.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.288000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.205000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.301000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:1.303000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls97{letter-spacing:-0.688800px;}
.ls95{letter-spacing:-0.573600px;}
.ls94{letter-spacing:-0.529600px;}
.ls93{letter-spacing:-0.520800px;}
.ls76{letter-spacing:-0.508800px;}
.ls9a{letter-spacing:-0.508000px;}
.ls7a{letter-spacing:-0.504400px;}
.ls79{letter-spacing:-0.497200px;}
.lsa0{letter-spacing:-0.484400px;}
.ls92{letter-spacing:-0.472000px;}
.ls14{letter-spacing:-0.451600px;}
.ls8e{letter-spacing:-0.436000px;}
.ls27{letter-spacing:-0.432800px;}
.ls91{letter-spacing:-0.432000px;}
.ls3a{letter-spacing:-0.405600px;}
.ls9f{letter-spacing:-0.402400px;}
.ls74{letter-spacing:-0.396000px;}
.lsa1{letter-spacing:-0.386400px;}
.ls90{letter-spacing:-0.372400px;}
.ls3{letter-spacing:-0.338000px;}
.ls41{letter-spacing:-0.334800px;}
.lsf{letter-spacing:-0.330400px;}
.ls31{letter-spacing:-0.325200px;}
.ls3f{letter-spacing:-0.324000px;}
.ls9e{letter-spacing:-0.310800px;}
.ls3e{letter-spacing:-0.306800px;}
.lse{letter-spacing:-0.294000px;}
.ls82{letter-spacing:-0.282000px;}
.ls63{letter-spacing:-0.280400px;}
.ls42{letter-spacing:-0.271200px;}
.ls3b{letter-spacing:-0.266400px;}
.ls5{letter-spacing:-0.256800px;}
.ls81{letter-spacing:-0.231200px;}
.lsc{letter-spacing:-0.220800px;}
.ls2b{letter-spacing:-0.212000px;}
.ls5c{letter-spacing:-0.206000px;}
.ls57{letter-spacing:-0.195600px;}
.ls19{letter-spacing:-0.195200px;}
.ls1b{letter-spacing:-0.192000px;}
.ls7d{letter-spacing:-0.186800px;}
.ls10{letter-spacing:-0.175600px;}
.ls26{letter-spacing:-0.170800px;}
.ls58{letter-spacing:-0.167200px;}
.ls6b{letter-spacing:-0.156000px;}
.ls62{letter-spacing:-0.155600px;}
.ls38{letter-spacing:-0.143200px;}
.ls28{letter-spacing:-0.142400px;}
.ls71{letter-spacing:-0.139600px;}
.ls4a{letter-spacing:-0.136800px;}
.ls85{letter-spacing:-0.132000px;}
.ls11{letter-spacing:-0.126800px;}
.ls6d{letter-spacing:-0.121600px;}
.ls34{letter-spacing:-0.118800px;}
.ls87{letter-spacing:-0.115600px;}
.ls20{letter-spacing:-0.114800px;}
.ls61{letter-spacing:-0.111600px;}
.ls13{letter-spacing:-0.110400px;}
.ls2d{letter-spacing:-0.108000px;}
.ls4e{letter-spacing:-0.106400px;}
.ls72{letter-spacing:-0.101200px;}
.ls2{letter-spacing:-0.096800px;}
.lsb{letter-spacing:-0.094800px;}
.ls1c{letter-spacing:-0.093200px;}
.ls6c{letter-spacing:-0.088000px;}
.ls50{letter-spacing:-0.071200px;}
.ls75{letter-spacing:-0.063600px;}
.ls5b{letter-spacing:-0.060400px;}
.ls39{letter-spacing:-0.059200px;}
.ls1{letter-spacing:-0.054800px;}
.ls84{letter-spacing:-0.054000px;}
.ls44{letter-spacing:-0.050000px;}
.ls18{letter-spacing:-0.046400px;}
.ls4d{letter-spacing:-0.044800px;}
.ls7b{letter-spacing:-0.040800px;}
.lsd{letter-spacing:-0.039200px;}
.ls1e{letter-spacing:-0.037200px;}
.ls35{letter-spacing:-0.032000px;}
.ls2e{letter-spacing:-0.025600px;}
.ls46{letter-spacing:-0.024000px;}
.ls77{letter-spacing:-0.022800px;}
.ls7c{letter-spacing:-0.022000px;}
.ls30{letter-spacing:-0.021600px;}
.ls53{letter-spacing:-0.020400px;}
.ls49{letter-spacing:-0.019200px;}
.ls48{letter-spacing:-0.017600px;}
.ls51{letter-spacing:-0.016000px;}
.ls6a{letter-spacing:-0.012000px;}
.ls70{letter-spacing:-0.011600px;}
.ls45{letter-spacing:-0.008800px;}
.ls83{letter-spacing:-0.008000px;}
.ls8f{letter-spacing:-0.006800px;}
.ls17{letter-spacing:-0.006000px;}
.lsa{letter-spacing:-0.005200px;}
.ls7{letter-spacing:0.000000px;}
.ls8c{letter-spacing:0.003200px;}
.ls56{letter-spacing:0.004800px;}
.ls98{letter-spacing:0.005600px;}
.ls43{letter-spacing:0.006800px;}
.ls9c{letter-spacing:0.007600px;}
.ls5d{letter-spacing:0.009600px;}
.ls40{letter-spacing:0.010400px;}
.ls8{letter-spacing:0.011200px;}
.ls9d{letter-spacing:0.014000px;}
.ls5f{letter-spacing:0.017600px;}
.ls4c{letter-spacing:0.020800px;}
.ls78{letter-spacing:0.025200px;}
.ls4{letter-spacing:0.027600px;}
.ls2f{letter-spacing:0.028800px;}
.ls1d{letter-spacing:0.035600px;}
.ls59{letter-spacing:0.036400px;}
.ls21{letter-spacing:0.038800px;}
.ls8b{letter-spacing:0.040000px;}
.ls73{letter-spacing:0.044000px;}
.ls2a{letter-spacing:0.044400px;}
.ls96{letter-spacing:0.045200px;}
.ls67{letter-spacing:0.048400px;}
.ls54{letter-spacing:0.050400px;}
.ls88{letter-spacing:0.050800px;}
.ls52{letter-spacing:0.051200px;}
.ls47{letter-spacing:0.051600px;}
.ls36{letter-spacing:0.052000px;}
.ls4f{letter-spacing:0.052400px;}
.ls5a{letter-spacing:0.057200px;}
.ls37{letter-spacing:0.057600px;}
.ls7e{letter-spacing:0.059600px;}
.ls9b{letter-spacing:0.062000px;}
.ls5e{letter-spacing:0.065600px;}
.ls7f{letter-spacing:0.066800px;}
.ls33{letter-spacing:0.068800px;}
.ls68{letter-spacing:0.074000px;}
.ls0{letter-spacing:0.075200px;}
.ls60{letter-spacing:0.081200px;}
.ls29{letter-spacing:0.083600px;}
.ls3d{letter-spacing:0.084400px;}
.ls12{letter-spacing:0.086800px;}
.ls8d{letter-spacing:0.087600px;}
.ls8a{letter-spacing:0.090400px;}
.ls6{letter-spacing:0.092000px;}
.ls4b{letter-spacing:0.096000px;}
.ls9{letter-spacing:0.097600px;}
.ls69{letter-spacing:0.106800px;}
.ls15{letter-spacing:0.118400px;}
.ls64{letter-spacing:0.121600px;}
.ls6f{letter-spacing:0.127600px;}
.ls2c{letter-spacing:0.132400px;}
.ls24{letter-spacing:0.137200px;}
.ls22{letter-spacing:0.138800px;}
.ls16{letter-spacing:0.157200px;}
.ls65{letter-spacing:0.158400px;}
.ls1f{letter-spacing:0.158800px;}
.ls1a{letter-spacing:0.181600px;}
.ls66{letter-spacing:0.192000px;}
.ls6e{letter-spacing:0.212000px;}
.ls86{letter-spacing:0.244800px;}
.ls80{letter-spacing:0.256800px;}
.ls89{letter-spacing:0.275600px;}
.ls32{letter-spacing:0.311200px;}
.ls3c{letter-spacing:0.320000px;}
.ls55{letter-spacing:0.418400px;}
.ls23{letter-spacing:0.426000px;}
.ls25{letter-spacing:0.642400px;}
.ls99{letter-spacing:2.734000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws47{word-spacing:-0.361600px;}
.ws13{word-spacing:-0.331200px;}
.ws1c{word-spacing:-0.236000px;}
.ws23{word-spacing:-0.177600px;}
.ws1b{word-spacing:-0.155600px;}
.ws12{word-spacing:-0.114800px;}
.ws3{word-spacing:0.000000px;}
.ws64{word-spacing:0.035600px;}
.ws62{word-spacing:0.066000px;}
.ws25{word-spacing:0.104400px;}
.ws21{word-spacing:0.139600px;}
.ws77{word-spacing:0.143600px;}
.ws49{word-spacing:0.152800px;}
.ws22{word-spacing:0.157200px;}
.ws24{word-spacing:0.167600px;}
.ws11{word-spacing:0.172000px;}
.ws18{word-spacing:0.178800px;}
.ws52{word-spacing:0.183600px;}
.ws6b{word-spacing:0.205200px;}
.ws79{word-spacing:0.219200px;}
.ws65{word-spacing:0.220400px;}
.ws69{word-spacing:0.223200px;}
.wsa{word-spacing:0.224000px;}
.ws16{word-spacing:0.227600px;}
.ws56{word-spacing:0.228800px;}
.ws40{word-spacing:0.230000px;}
.ws78{word-spacing:0.235200px;}
.ws0{word-spacing:0.236000px;}
.ws4b{word-spacing:0.236800px;}
.ws20{word-spacing:0.238400px;}
.ws5d{word-spacing:0.244400px;}
.ws73{word-spacing:0.249200px;}
.ws63{word-spacing:0.260400px;}
.ws4a{word-spacing:0.262800px;}
.ws6c{word-spacing:0.264800px;}
.ws71{word-spacing:0.266000px;}
.ws55{word-spacing:0.266800px;}
.ws6a{word-spacing:0.269200px;}
.ws10{word-spacing:0.272400px;}
.ws4{word-spacing:0.283200px;}
.ws42{word-spacing:0.286000px;}
.ws3f{word-spacing:0.293200px;}
.ws75{word-spacing:0.297200px;}
.ws6{word-spacing:0.300000px;}
.ws74{word-spacing:0.303600px;}
.ws26{word-spacing:0.304400px;}
.ws6d{word-spacing:0.305200px;}
.ws48{word-spacing:0.311200px;}
.ws4d{word-spacing:0.312000px;}
.ws7{word-spacing:0.316400px;}
.wsb{word-spacing:0.317200px;}
.ws28{word-spacing:0.319600px;}
.ws4e{word-spacing:0.322800px;}
.ws5a{word-spacing:0.330000px;}
.ws59{word-spacing:0.334000px;}
.ws29{word-spacing:0.335200px;}
.ws66{word-spacing:0.336800px;}
.ws5b{word-spacing:0.337200px;}
.ws76{word-spacing:0.337600px;}
.ws72{word-spacing:0.340800px;}
.ws58{word-spacing:0.341600px;}
.ws9{word-spacing:0.350400px;}
.ws5c{word-spacing:0.352000px;}
.ws6e{word-spacing:0.354000px;}
.wsc{word-spacing:0.357600px;}
.ws27{word-spacing:0.360800px;}
.ws3b{word-spacing:0.361200px;}
.ws6f{word-spacing:0.362800px;}
.ws60{word-spacing:0.365200px;}
.ws1{word-spacing:0.365600px;}
.ws1e{word-spacing:0.366400px;}
.ws2a{word-spacing:0.366800px;}
.ws57{word-spacing:0.374800px;}
.ws67{word-spacing:0.378400px;}
.ws3a{word-spacing:0.382000px;}
.ws5{word-spacing:0.388000px;}
.ws1a{word-spacing:0.389600px;}
.ws3e{word-spacing:0.391200px;}
.ws50{word-spacing:0.398800px;}
.wse{word-spacing:0.404400px;}
.ws8{word-spacing:0.405600px;}
.ws70{word-spacing:0.406800px;}
.ws2{word-spacing:0.407600px;}
.ws54{word-spacing:0.412400px;}
.ws38{word-spacing:0.414000px;}
.ws68{word-spacing:0.415600px;}
.ws41{word-spacing:0.418400px;}
.ws37{word-spacing:0.421200px;}
.ws43{word-spacing:0.422800px;}
.wsf{word-spacing:0.425600px;}
.ws51{word-spacing:0.432800px;}
.ws2b{word-spacing:0.436000px;}
.ws4c{word-spacing:0.437600px;}
.ws36{word-spacing:0.439200px;}
.ws61{word-spacing:0.443200px;}
.ws19{word-spacing:0.444400px;}
.ws53{word-spacing:0.450400px;}
.ws15{word-spacing:0.453600px;}
.ws4f{word-spacing:0.467200px;}
.ws1f{word-spacing:0.477600px;}
.ws3c{word-spacing:0.478800px;}
.ws14{word-spacing:0.481600px;}
.wsd{word-spacing:0.506000px;}
.ws3d{word-spacing:0.517200px;}
.ws17{word-spacing:0.522800px;}
.ws1d{word-spacing:0.537200px;}
.ws5e{word-spacing:0.542400px;}
.ws5f{word-spacing:0.593200px;}
.ws44{word-spacing:0.594800px;}
.ws39{word-spacing:0.614400px;}
.ws45{word-spacing:0.635600px;}
.ws46{word-spacing:0.760400px;}
.ws34{word-spacing:3.314400px;}
.ws35{word-spacing:3.316000px;}
.ws2c{word-spacing:3.413600px;}
.ws2d{word-spacing:3.435200px;}
.ws2e{word-spacing:3.552000px;}
.ws2f{word-spacing:3.583600px;}
.ws33{word-spacing:4.146800px;}
.ws30{word-spacing:4.162800px;}
.ws31{word-spacing:6.285200px;}
.ws32{word-spacing:7.086000px;}
._2{width:44.161120px;}
._0{width:53.760160px;}
._19{width:95.038560px;}
._5{width:152.639040px;}
._10{width:155.520400px;}
._4{width:159.361200px;}
._c{width:242.879520px;}
._3{width:246.720240px;}
._9{width:257.281280px;}
._16{width:260.158640px;}
._e{width:267.838560px;}
._13{width:275.520480px;}
._15{width:281.279680px;}
._18{width:299.521120px;}
._7{width:303.360320px;}
._a{width:324.480640px;}
._17{width:351.359360px;}
._12{width:366.717360px;}
._1b{width:375.362000px;}
._14{width:386.880160px;}
._b{width:427.202560px;}
._6{width:445.439120px;}
._11{width:507.839600px;}
._1a{width:551.040000px;}
._1{width:722.880000px;}
._8{width:788.162560px;}
._f{width:893.760560px;}
._d{width:963.840000px;}
.fc0{color:rgb(0,0,0);}
.fs4{font-size:20.160000px;}
.fs5{font-size:24.000000px;}
.fs6{font-size:25.920000px;}
.fs3{font-size:31.680000px;}
.fs2{font-size:36.480000px;}
.fs0{font-size:40.320000px;}
.fs1{font-size:55.680000px;}
.y4b{bottom:58.859608px;}
.y6{bottom:59.984314px;}
.y47{bottom:95.225098px;}
.y46{bottom:112.095686px;}
.y45{bottom:113.595294px;}
.y0{bottom:128.872549px;}
.y44{bottom:134.964706px;}
.y43{bottom:157.083922px;}
.y41{bottom:172.829804px;}
.y42{bottom:173.579608px;}
.y7b{bottom:180.702745px;}
.y7a{bottom:195.323922px;}
.y40{bottom:205.446275px;}
.y3f{bottom:206.945882px;}
.y79{bottom:209.945098px;}
.y3d{bottom:221.941961px;}
.y3e{bottom:223.441569px;}
.y78{bottom:224.566275px;}
.y77{bottom:239.187451px;}
.y48{bottom:251.496732px;}
.y76{bottom:257.557647px;}
.y3c{bottom:259.432157px;}
.y3b{bottom:280.426667px;}
.y75{bottom:292.423529px;}
.y3a{bottom:296.922353px;}
.y74{bottom:310.793725px;}
.y39{bottom:313.418039px;}
.y37{bottom:329.913725px;}
.y38{bottom:337.036863px;}
.y73{bottom:345.659608px;}
.y35{bottom:346.409412px;}
.y36{bottom:353.532549px;}
.y33{bottom:362.905098px;}
.y72{bottom:364.029804px;}
.y34{bottom:370.028235px;}
.y32{bottom:379.400784px;}
.y31{bottom:395.896471px;}
.y71{bottom:398.895686px;}
.y30{bottom:412.392157px;}
.y70{bottom:417.265882px;}
.y2f{bottom:431.512157px;}
.y2e{bottom:449.507451px;}
.y6f{bottom:452.131765px;}
.y2d{bottom:467.877647px;}
.y6e{bottom:470.501961px;}
.y2c{bottom:489.247059px;}
.y6d{bottom:490.746667px;}
.y6c{bottom:505.367843px;}
.y6b{bottom:519.989020px;}
.y2a{bottom:524.112941px;}
.y2b{bottom:530.486275px;}
.y6a{bottom:534.610196px;}
.y28{bottom:538.734118px;}
.y29{bottom:545.107451px;}
.y69{bottom:549.231373px;}
.y68{bottom:562.352941px;}
.y67{bottom:563.852549px;}
.y66{bottom:582.222745px;}
.y27{bottom:585.221961px;}
.y26{bottom:601.717647px;}
.y25{bottom:617.463529px;}
.y65{bottom:617.838431px;}
.y23{bottom:630.960000px;}
.y24{bottom:632.084706px;}
.y64{bottom:634.334118px;}
.y22{bottom:647.455686px;}
.y63{bottom:653.829020px;}
.y1f{bottom:663.951373px;}
.y20{bottom:665.076078px;}
.y21{bottom:671.449412px;}
.y1e{bottom:680.821961px;}
.y62{bottom:692.818824px;}
.y1d{bottom:702.191373px;}
.y61{bottom:710.814118px;}
.y60{bottom:728.809412px;}
.y1c{bottom:736.682353px;}
.y10{bottom:741.181176px;}
.y5f{bottom:746.804706px;}
.y1b{bottom:754.677647px;}
.yf{bottom:759.176471px;}
.y5e{bottom:764.800000px;}
.y1a{bottom:772.672941px;}
.y15{bottom:773.797647px;}
.y5d{bottom:782.795294px;}
.y19{bottom:791.043137px;}
.y14{bottom:792.542745px;}
.ye{bottom:795.167059px;}
.y5c{bottom:803.789804px;}
.y5b{bottom:824.034510px;}
.y18{bottom:828.533333px;}
.y13{bottom:829.283137px;}
.yd{bottom:831.157647px;}
.yc{bottom:849.152941px;}
.y5a{bottom:856.650980px;}
.y17{bottom:866.023529px;}
.y12{bottom:866.773333px;}
.yb{bottom:867.148235px;}
.y59{bottom:875.021176px;}
.y16{bottom:884.768627px;}
.y11{bottom:885.143529px;}
.ya{bottom:903.138824px;}
.y58{bottom:914.010980px;}
.y57{bottom:916.635294px;}
.y9{bottom:921.509020px;}
.y8{bottom:922.633725px;}
.y56{bottom:932.006275px;}
.y55{bottom:934.630588px;}
.y54{bottom:953.000784px;}
.y7{bottom:961.623529px;}
.y53{bottom:991.990588px;}
.y52{bottom:1012.985098px;}
.y5{bottom:1027.606275px;}
.y50{bottom:1034.354510px;}
.y51{bottom:1042.227451px;}
.y4f{bottom:1053.099608px;}
.y4e{bottom:1071.469804px;}
.y4{bottom:1073.719216px;}
.y4d{bottom:1087.965490px;}
.y4c{bottom:1106.335686px;}
.y3{bottom:1110.834510px;}
.y4a{bottom:1128.454902px;}
.y2{bottom:1128.829804px;}
.y1{bottom:1147.200000px;}
.y49{bottom:1165.570196px;}
.h8{height:19.212480px;}
.h9{height:22.872000px;}
.hf{height:24.701760px;}
.h7{height:30.191040px;}
.hd{height:30.539520px;}
.h6{height:34.765440px;}
.ha{height:35.713920px;}
.h5{height:37.255680px;}
.h3{height:38.424960px;}
.hc{height:38.707200px;}
.h2{height:39.473280px;}
.he{height:40.723200px;}
.h4{height:53.675520px;}
.hb{height:871.647059px;}
.h1{height:1033.323529px;}
.h0{height:1237.176471px;}
.w2{width:851.339869px;}
.w1{width:859.150327px;}
.w0{width:956.000000px;}
.x0{left:65.607843px;}
.x2b{left:71.856209px;}
.x7{left:74.230588px;}
.x28{left:86.977255px;}
.x8{left:173.954510px;}
.x25{left:195.323922px;}
.x33{left:212.194510px;}
.x2e{left:216.318431px;}
.x34{left:222.691765px;}
.x1a{left:236.188235px;}
.x1b{left:242.936471px;}
.x2f{left:247.810196px;}
.x6{left:288.299608px;}
.x4{left:296.922353px;}
.x10{left:302.170980px;}
.x35{left:304.420392px;}
.x11{left:308.919216px;}
.x30{left:329.163922px;}
.x29{left:340.036078px;}
.x1c{left:343.785098px;}
.x2a{left:345.284706px;}
.x2d{left:348.283922px;}
.x37{left:349.408627px;}
.x1d{left:350.533333px;}
.x32{left:354.282353px;}
.x36{left:362.905098px;}
.x31{left:364.779608px;}
.x27{left:366.654118px;}
.x2c{left:368.903529px;}
.x1e{left:375.651765px;}
.x24{left:391.397647px;}
.xd{left:475.750588px;}
.xb{left:484.748235px;}
.x5{left:493.745882px;}
.x9{left:497.494902px;}
.xe{left:498.994510px;}
.xf{left:507.992157px;}
.x26{left:519.239216px;}
.xc{left:532.735686px;}
.x22{left:542.483137px;}
.x23{left:547.731765px;}
.xa{left:588.970980px;}
.x3{left:605.091765px;}
.x12{left:618.213333px;}
.x1f{left:624.586667px;}
.x18{left:629.085490px;}
.x17{left:631.709804px;}
.x13{left:665.450980px;}
.x14{left:685.695686px;}
.x2{left:719.811765px;}
.x1{left:721.686275px;}
.x15{left:732.933333px;}
.x16{left:772.672941px;}
.x20{left:811.287843px;}
.x21{left:816.536471px;}
.x19{left:833.032157px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls97{letter-spacing:-0.587930pt;}
.ls95{letter-spacing:-0.489600pt;}
.ls94{letter-spacing:-0.452044pt;}
.ls93{letter-spacing:-0.444532pt;}
.ls76{letter-spacing:-0.434290pt;}
.ls9a{letter-spacing:-0.433607pt;}
.ls7a{letter-spacing:-0.430534pt;}
.ls79{letter-spacing:-0.424388pt;}
.lsa0{letter-spacing:-0.413463pt;}
.ls92{letter-spacing:-0.402879pt;}
.ls14{letter-spacing:-0.385466pt;}
.ls8e{letter-spacing:-0.372151pt;}
.ls27{letter-spacing:-0.369419pt;}
.ls91{letter-spacing:-0.368736pt;}
.ls3a{letter-spacing:-0.346203pt;}
.ls9f{letter-spacing:-0.343471pt;}
.ls74{letter-spacing:-0.338008pt;}
.lsa1{letter-spacing:-0.329814pt;}
.ls90{letter-spacing:-0.317864pt;}
.ls3{letter-spacing:-0.288502pt;}
.ls41{letter-spacing:-0.285771pt;}
.lsf{letter-spacing:-0.282015pt;}
.ls31{letter-spacing:-0.277577pt;}
.ls3f{letter-spacing:-0.276552pt;}
.ls9e{letter-spacing:-0.265285pt;}
.ls3e{letter-spacing:-0.261871pt;}
.lse{letter-spacing:-0.250946pt;}
.ls82{letter-spacing:-0.240703pt;}
.ls63{letter-spacing:-0.239337pt;}
.ls42{letter-spacing:-0.231485pt;}
.ls3b{letter-spacing:-0.227387pt;}
.ls5{letter-spacing:-0.219193pt;}
.ls81{letter-spacing:-0.197342pt;}
.lsc{letter-spacing:-0.188465pt;}
.ls2b{letter-spacing:-0.180954pt;}
.ls5c{letter-spacing:-0.175833pt;}
.ls57{letter-spacing:-0.166956pt;}
.ls19{letter-spacing:-0.166614pt;}
.ls1b{letter-spacing:-0.163883pt;}
.ls7d{letter-spacing:-0.159444pt;}
.ls10{letter-spacing:-0.149885pt;}
.ls26{letter-spacing:-0.145787pt;}
.ls58{letter-spacing:-0.142715pt;}
.ls6b{letter-spacing:-0.133155pt;}
.ls62{letter-spacing:-0.132813pt;}
.ls38{letter-spacing:-0.122229pt;}
.ls28{letter-spacing:-0.121546pt;}
.ls71{letter-spacing:-0.119156pt;}
.ls4a{letter-spacing:-0.116767pt;}
.ls85{letter-spacing:-0.112669pt;}
.ls11{letter-spacing:-0.108231pt;}
.ls6d{letter-spacing:-0.103792pt;}
.ls34{letter-spacing:-0.101403pt;}
.ls87{letter-spacing:-0.098671pt;}
.ls20{letter-spacing:-0.097988pt;}
.ls61{letter-spacing:-0.095257pt;}
.ls13{letter-spacing:-0.094233pt;}
.ls2d{letter-spacing:-0.092184pt;}
.ls4e{letter-spacing:-0.090818pt;}
.ls72{letter-spacing:-0.086380pt;}
.ls2{letter-spacing:-0.082624pt;}
.lsb{letter-spacing:-0.080917pt;}
.ls1c{letter-spacing:-0.079551pt;}
.ls6c{letter-spacing:-0.075113pt;}
.ls50{letter-spacing:-0.060773pt;}
.ls75{letter-spacing:-0.054286pt;}
.ls5b{letter-spacing:-0.051555pt;}
.ls39{letter-spacing:-0.050531pt;}
.ls1{letter-spacing:-0.046775pt;}
.ls84{letter-spacing:-0.046092pt;}
.ls44{letter-spacing:-0.042678pt;}
.ls18{letter-spacing:-0.039605pt;}
.ls4d{letter-spacing:-0.038239pt;}
.ls7b{letter-spacing:-0.034825pt;}
.lsd{letter-spacing:-0.033459pt;}
.ls1e{letter-spacing:-0.031752pt;}
.ls35{letter-spacing:-0.027314pt;}
.ls2e{letter-spacing:-0.021851pt;}
.ls46{letter-spacing:-0.020485pt;}
.ls77{letter-spacing:-0.019461pt;}
.ls7c{letter-spacing:-0.018778pt;}
.ls30{letter-spacing:-0.018437pt;}
.ls53{letter-spacing:-0.017413pt;}
.ls49{letter-spacing:-0.016388pt;}
.ls48{letter-spacing:-0.015023pt;}
.ls51{letter-spacing:-0.013657pt;}
.ls6a{letter-spacing:-0.010243pt;}
.ls70{letter-spacing:-0.009901pt;}
.ls45{letter-spacing:-0.007511pt;}
.ls83{letter-spacing:-0.006828pt;}
.ls8f{letter-spacing:-0.005804pt;}
.ls17{letter-spacing:-0.005121pt;}
.lsa{letter-spacing:-0.004438pt;}
.ls7{letter-spacing:0.000000pt;}
.ls8c{letter-spacing:0.002731pt;}
.ls56{letter-spacing:0.004097pt;}
.ls98{letter-spacing:0.004780pt;}
.ls43{letter-spacing:0.005804pt;}
.ls9c{letter-spacing:0.006487pt;}
.ls5d{letter-spacing:0.008194pt;}
.ls40{letter-spacing:0.008877pt;}
.ls8{letter-spacing:0.009560pt;}
.ls9d{letter-spacing:0.011950pt;}
.ls5f{letter-spacing:0.015023pt;}
.ls4c{letter-spacing:0.017754pt;}
.ls78{letter-spacing:0.021510pt;}
.ls4{letter-spacing:0.023558pt;}
.ls2f{letter-spacing:0.024582pt;}
.ls1d{letter-spacing:0.030387pt;}
.ls59{letter-spacing:0.031069pt;}
.ls21{letter-spacing:0.033118pt;}
.ls8b{letter-spacing:0.034142pt;}
.ls73{letter-spacing:0.037556pt;}
.ls2a{letter-spacing:0.037898pt;}
.ls96{letter-spacing:0.038581pt;}
.ls67{letter-spacing:0.041312pt;}
.ls54{letter-spacing:0.043019pt;}
.ls88{letter-spacing:0.043361pt;}
.ls52{letter-spacing:0.043702pt;}
.ls47{letter-spacing:0.044044pt;}
.ls36{letter-spacing:0.044385pt;}
.ls4f{letter-spacing:0.044726pt;}
.ls5a{letter-spacing:0.048823pt;}
.ls37{letter-spacing:0.049165pt;}
.ls7e{letter-spacing:0.050872pt;}
.ls9b{letter-spacing:0.052921pt;}
.ls5e{letter-spacing:0.055993pt;}
.ls7f{letter-spacing:0.057018pt;}
.ls33{letter-spacing:0.058725pt;}
.ls68{letter-spacing:0.063163pt;}
.ls0{letter-spacing:0.064187pt;}
.ls60{letter-spacing:0.069309pt;}
.ls29{letter-spacing:0.071357pt;}
.ls3d{letter-spacing:0.072040pt;}
.ls12{letter-spacing:0.074089pt;}
.ls8d{letter-spacing:0.074772pt;}
.ls8a{letter-spacing:0.077162pt;}
.ls6{letter-spacing:0.078527pt;}
.ls4b{letter-spacing:0.081941pt;}
.ls9{letter-spacing:0.083307pt;}
.ls69{letter-spacing:0.091160pt;}
.ls15{letter-spacing:0.101061pt;}
.ls64{letter-spacing:0.103792pt;}
.ls6f{letter-spacing:0.108914pt;}
.ls2c{letter-spacing:0.113011pt;}
.ls24{letter-spacing:0.117108pt;}
.ls22{letter-spacing:0.118474pt;}
.ls16{letter-spacing:0.134179pt;}
.ls65{letter-spacing:0.135203pt;}
.ls1f{letter-spacing:0.135545pt;}
.ls1a{letter-spacing:0.155006pt;}
.ls66{letter-spacing:0.163883pt;}
.ls6e{letter-spacing:0.180954pt;}
.ls86{letter-spacing:0.208951pt;}
.ls80{letter-spacing:0.219193pt;}
.ls89{letter-spacing:0.235240pt;}
.ls32{letter-spacing:0.265627pt;}
.ls3c{letter-spacing:0.273138pt;}
.ls55{letter-spacing:0.357128pt;}
.ls23{letter-spacing:0.363615pt;}
.ls25{letter-spacing:0.548325pt;}
.ls99{letter-spacing:2.333623pt;}
.ws47{word-spacing:-0.308646pt;}
.ws13{word-spacing:-0.282698pt;}
.ws1c{word-spacing:-0.201439pt;}
.ws23{word-spacing:-0.151592pt;}
.ws1b{word-spacing:-0.132813pt;}
.ws12{word-spacing:-0.097988pt;}
.ws3{word-spacing:0.000000pt;}
.ws64{word-spacing:0.030387pt;}
.ws62{word-spacing:0.056335pt;}
.ws25{word-spacing:0.089111pt;}
.ws21{word-spacing:0.119156pt;}
.ws77{word-spacing:0.122571pt;}
.ws49{word-spacing:0.130423pt;}
.ws22{word-spacing:0.134179pt;}
.ws24{word-spacing:0.143056pt;}
.ws11{word-spacing:0.146812pt;}
.ws18{word-spacing:0.152616pt;}
.ws52{word-spacing:0.156713pt;}
.ws6b{word-spacing:0.175150pt;}
.ws79{word-spacing:0.187100pt;}
.ws65{word-spacing:0.188124pt;}
.ws69{word-spacing:0.190514pt;}
.wsa{word-spacing:0.191197pt;}
.ws16{word-spacing:0.194269pt;}
.ws56{word-spacing:0.195294pt;}
.ws40{word-spacing:0.196318pt;}
.ws78{word-spacing:0.200756pt;}
.ws0{word-spacing:0.201439pt;}
.ws4b{word-spacing:0.202122pt;}
.ws20{word-spacing:0.203488pt;}
.ws5d{word-spacing:0.208609pt;}
.ws73{word-spacing:0.212706pt;}
.ws63{word-spacing:0.222266pt;}
.ws4a{word-spacing:0.224315pt;}
.ws6c{word-spacing:0.226022pt;}
.ws71{word-spacing:0.227046pt;}
.ws55{word-spacing:0.227729pt;}
.ws6a{word-spacing:0.229777pt;}
.ws10{word-spacing:0.232509pt;}
.ws4{word-spacing:0.241727pt;}
.ws42{word-spacing:0.244117pt;}
.ws3f{word-spacing:0.250263pt;}
.ws75{word-spacing:0.253677pt;}
.ws6{word-spacing:0.256067pt;}
.ws74{word-spacing:0.259140pt;}
.ws26{word-spacing:0.259823pt;}
.ws6d{word-spacing:0.260505pt;}
.ws48{word-spacing:0.265627pt;}
.ws4d{word-spacing:0.266310pt;}
.ws7{word-spacing:0.270065pt;}
.wsb{word-spacing:0.270748pt;}
.ws28{word-spacing:0.272797pt;}
.ws4e{word-spacing:0.275528pt;}
.ws5a{word-spacing:0.281674pt;}
.ws59{word-spacing:0.285088pt;}
.ws29{word-spacing:0.286112pt;}
.ws66{word-spacing:0.287478pt;}
.ws5b{word-spacing:0.287819pt;}
.ws76{word-spacing:0.288161pt;}
.ws72{word-spacing:0.290892pt;}
.ws58{word-spacing:0.291575pt;}
.ws9{word-spacing:0.299086pt;}
.ws5c{word-spacing:0.300452pt;}
.ws6e{word-spacing:0.302159pt;}
.wsc{word-spacing:0.305232pt;}
.ws27{word-spacing:0.307963pt;}
.ws3b{word-spacing:0.308305pt;}
.ws6f{word-spacing:0.309670pt;}
.ws60{word-spacing:0.311719pt;}
.ws1{word-spacing:0.312060pt;}
.ws1e{word-spacing:0.312743pt;}
.ws2a{word-spacing:0.313085pt;}
.ws57{word-spacing:0.319913pt;}
.ws67{word-spacing:0.322986pt;}
.ws3a{word-spacing:0.326059pt;}
.ws5{word-spacing:0.331180pt;}
.ws1a{word-spacing:0.332546pt;}
.ws3e{word-spacing:0.333911pt;}
.ws50{word-spacing:0.340398pt;}
.wse{word-spacing:0.345178pt;}
.ws8{word-spacing:0.346203pt;}
.ws70{word-spacing:0.347227pt;}
.ws2{word-spacing:0.347910pt;}
.ws54{word-spacing:0.352007pt;}
.ws38{word-spacing:0.353372pt;}
.ws68{word-spacing:0.354738pt;}
.ws41{word-spacing:0.357128pt;}
.ws37{word-spacing:0.359518pt;}
.ws43{word-spacing:0.360884pt;}
.wsf{word-spacing:0.363274pt;}
.ws51{word-spacing:0.369419pt;}
.ws2b{word-spacing:0.372151pt;}
.ws4c{word-spacing:0.373516pt;}
.ws36{word-spacing:0.374882pt;}
.ws61{word-spacing:0.378296pt;}
.ws19{word-spacing:0.379321pt;}
.ws53{word-spacing:0.384442pt;}
.ws15{word-spacing:0.387173pt;}
.ws4f{word-spacing:0.398782pt;}
.ws1f{word-spacing:0.407659pt;}
.ws3c{word-spacing:0.408683pt;}
.ws14{word-spacing:0.411073pt;}
.wsd{word-spacing:0.431900pt;}
.ws3d{word-spacing:0.441459pt;}
.ws17{word-spacing:0.446239pt;}
.ws1d{word-spacing:0.458531pt;}
.ws5e{word-spacing:0.462969pt;}
.ws5f{word-spacing:0.506330pt;}
.ws44{word-spacing:0.507695pt;}
.ws39{word-spacing:0.524425pt;}
.ws45{word-spacing:0.542521pt;}
.ws46{word-spacing:0.649044pt;}
.ws34{word-spacing:2.829028pt;}
.ws35{word-spacing:2.830393pt;}
.ws2c{word-spacing:2.913700pt;}
.ws2d{word-spacing:2.932137pt;}
.ws2e{word-spacing:3.031833pt;}
.ws2f{word-spacing:3.058805pt;}
.ws33{word-spacing:3.539528pt;}
.ws30{word-spacing:3.553185pt;}
.ws31{word-spacing:5.364773pt;}
.ws32{word-spacing:6.048301pt;}
._2{width:37.694010pt;}
._0{width:45.887333pt;}
._19{width:81.120779pt;}
._5{width:130.286043pt;}
._10{width:132.745446pt;}
._4{width:136.023786pt;}
._c{width:207.311389pt;}
._3{width:210.589661pt;}
._9{width:219.604105pt;}
._16{width:222.060094pt;}
._e{width:228.615340pt;}
._13{width:235.172293pt;}
._15{width:240.088095pt;}
._18{width:255.658194pt;}
._7{width:258.935169pt;}
._a{width:276.962555pt;}
._17{width:299.905060pt;}
._12{width:313.013981pt;}
._1b{width:320.392669pt;}
._14{width:330.224070pt;}
._b{width:364.641516pt;}
._6{width:380.207450pt;}
._11{width:433.469784pt;}
._1a{width:470.343766pt;}
._1{width:617.018912pt;}
._8{width:672.741265pt;}
._f{width:762.875122pt;}
._d{width:822.691883pt;}
.fs4{font-size:17.207699pt;}
.fs5{font-size:20.485356pt;}
.fs6{font-size:22.124184pt;}
.fs3{font-size:27.040669pt;}
.fs2{font-size:31.137741pt;}
.fs0{font-size:34.415397pt;}
.fs1{font-size:47.526025pt;}
.y4b{bottom:50.240000pt;}
.y6{bottom:51.200000pt;}
.y47{bottom:81.280000pt;}
.y46{bottom:95.680000pt;}
.y45{bottom:96.960000pt;}
.y0{bottom:110.000000pt;}
.y44{bottom:115.200000pt;}
.y43{bottom:134.080000pt;}
.y41{bottom:147.520000pt;}
.y42{bottom:148.160000pt;}
.y7b{bottom:154.240000pt;}
.y7a{bottom:166.720000pt;}
.y40{bottom:175.360000pt;}
.y3f{bottom:176.640000pt;}
.y79{bottom:179.200000pt;}
.y3d{bottom:189.440000pt;}
.y3e{bottom:190.720000pt;}
.y78{bottom:191.680000pt;}
.y77{bottom:204.160000pt;}
.y48{bottom:214.666667pt;}
.y76{bottom:219.840000pt;}
.y3c{bottom:221.440000pt;}
.y3b{bottom:239.360000pt;}
.y75{bottom:249.600000pt;}
.y3a{bottom:253.440000pt;}
.y74{bottom:265.280000pt;}
.y39{bottom:267.520000pt;}
.y37{bottom:281.600000pt;}
.y38{bottom:287.680000pt;}
.y73{bottom:295.040000pt;}
.y35{bottom:295.680000pt;}
.y36{bottom:301.760000pt;}
.y33{bottom:309.760000pt;}
.y72{bottom:310.720000pt;}
.y34{bottom:315.840000pt;}
.y32{bottom:323.840000pt;}
.y31{bottom:337.920000pt;}
.y71{bottom:340.480000pt;}
.y30{bottom:352.000000pt;}
.y70{bottom:356.160000pt;}
.y2f{bottom:368.320000pt;}
.y2e{bottom:383.680000pt;}
.y6f{bottom:385.920000pt;}
.y2d{bottom:399.360000pt;}
.y6e{bottom:401.600000pt;}
.y2c{bottom:417.600000pt;}
.y6d{bottom:418.880000pt;}
.y6c{bottom:431.360000pt;}
.y6b{bottom:443.840000pt;}
.y2a{bottom:447.360000pt;}
.y2b{bottom:452.800000pt;}
.y6a{bottom:456.320000pt;}
.y28{bottom:459.840000pt;}
.y29{bottom:465.280000pt;}
.y69{bottom:468.800000pt;}
.y68{bottom:480.000000pt;}
.y67{bottom:481.280000pt;}
.y66{bottom:496.960000pt;}
.y27{bottom:499.520000pt;}
.y26{bottom:513.600000pt;}
.y25{bottom:527.040000pt;}
.y65{bottom:527.360000pt;}
.y23{bottom:538.560000pt;}
.y24{bottom:539.520000pt;}
.y64{bottom:541.440000pt;}
.y22{bottom:552.640000pt;}
.y63{bottom:558.080000pt;}
.y1f{bottom:566.720000pt;}
.y20{bottom:567.680000pt;}
.y21{bottom:573.120000pt;}
.y1e{bottom:581.120000pt;}
.y62{bottom:591.360000pt;}
.y1d{bottom:599.360000pt;}
.y61{bottom:606.720000pt;}
.y60{bottom:622.080000pt;}
.y1c{bottom:628.800000pt;}
.y10{bottom:632.640000pt;}
.y5f{bottom:637.440000pt;}
.y1b{bottom:644.160000pt;}
.yf{bottom:648.000000pt;}
.y5e{bottom:652.800000pt;}
.y1a{bottom:659.520000pt;}
.y15{bottom:660.480000pt;}
.y5d{bottom:668.160000pt;}
.y19{bottom:675.200000pt;}
.y14{bottom:676.480000pt;}
.ye{bottom:678.720000pt;}
.y5c{bottom:686.080000pt;}
.y5b{bottom:703.360000pt;}
.y18{bottom:707.200000pt;}
.y13{bottom:707.840000pt;}
.yd{bottom:709.440000pt;}
.yc{bottom:724.800000pt;}
.y5a{bottom:731.200000pt;}
.y17{bottom:739.200000pt;}
.y12{bottom:739.840000pt;}
.yb{bottom:740.160000pt;}
.y59{bottom:746.880000pt;}
.y16{bottom:755.200000pt;}
.y11{bottom:755.520000pt;}
.ya{bottom:770.880000pt;}
.y58{bottom:780.160000pt;}
.y57{bottom:782.400000pt;}
.y9{bottom:786.560000pt;}
.y8{bottom:787.520000pt;}
.y56{bottom:795.520000pt;}
.y55{bottom:797.760000pt;}
.y54{bottom:813.440000pt;}
.y7{bottom:820.800000pt;}
.y53{bottom:846.720000pt;}
.y52{bottom:864.640000pt;}
.y5{bottom:877.120000pt;}
.y50{bottom:882.880000pt;}
.y51{bottom:889.600000pt;}
.y4f{bottom:898.880000pt;}
.y4e{bottom:914.560000pt;}
.y4{bottom:916.480000pt;}
.y4d{bottom:928.640000pt;}
.y4c{bottom:944.320000pt;}
.y3{bottom:948.160000pt;}
.y4a{bottom:963.200000pt;}
.y2{bottom:963.520000pt;}
.y1{bottom:979.200000pt;}
.y49{bottom:994.880000pt;}
.h8{height:16.398937pt;}
.h9{height:19.522544pt;}
.hf{height:21.084347pt;}
.h7{height:25.769758pt;}
.hd{height:26.067205pt;}
.h6{height:29.674267pt;}
.ha{height:30.483848pt;}
.h5{height:31.799827pt;}
.h3{height:32.797874pt;}
.hc{height:33.038782pt;}
.h2{height:33.692674pt;}
.he{height:34.759551pt;}
.h4{height:45.815088pt;}
.hb{height:744.000000pt;}
.h1{height:882.000000pt;}
.h0{height:1056.000000pt;}
.w2{width:726.666667pt;}
.w1{width:733.333333pt;}
.w0{width:816.000000pt;}
.x0{left:56.000000pt;}
.x2b{left:61.333333pt;}
.x7{left:63.360000pt;}
.x28{left:74.240000pt;}
.x8{left:148.480000pt;}
.x25{left:166.720000pt;}
.x33{left:181.120000pt;}
.x2e{left:184.640000pt;}
.x34{left:190.080000pt;}
.x1a{left:201.600000pt;}
.x1b{left:207.360000pt;}
.x2f{left:211.520000pt;}
.x6{left:246.080000pt;}
.x4{left:253.440000pt;}
.x10{left:257.920000pt;}
.x35{left:259.840000pt;}
.x11{left:263.680000pt;}
.x30{left:280.960000pt;}
.x29{left:290.240000pt;}
.x1c{left:293.440000pt;}
.x2a{left:294.720000pt;}
.x2d{left:297.280000pt;}
.x37{left:298.240000pt;}
.x1d{left:299.200000pt;}
.x32{left:302.400000pt;}
.x36{left:309.760000pt;}
.x31{left:311.360000pt;}
.x27{left:312.960000pt;}
.x2c{left:314.880000pt;}
.x1e{left:320.640000pt;}
.x24{left:334.080000pt;}
.xd{left:406.080000pt;}
.xb{left:413.760000pt;}
.x5{left:421.440000pt;}
.x9{left:424.640000pt;}
.xe{left:425.920000pt;}
.xf{left:433.600000pt;}
.x26{left:443.200000pt;}
.xc{left:454.720000pt;}
.x22{left:463.040000pt;}
.x23{left:467.520000pt;}
.xa{left:502.720000pt;}
.x3{left:516.480000pt;}
.x12{left:527.680000pt;}
.x1f{left:533.120000pt;}
.x18{left:536.960000pt;}
.x17{left:539.200000pt;}
.x13{left:568.000000pt;}
.x14{left:585.280000pt;}
.x2{left:614.400000pt;}
.x1{left:616.000000pt;}
.x15{left:625.600000pt;}
.x16{left:659.520000pt;}
.x20{left:692.480000pt;}
.x21{left:696.960000pt;}
.x19{left:711.040000pt;}
}
